{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "STS.Updater/1.0.0": {
        "dependencies": {
          "Aspose.Zip": "24.5.0",
          "Newtonsoft.Json": "13.0.3",
          "STS.WinAppBackgroundService": "1.0.0",
          "DevExpress.Win.Navigation": "24.2.7"
        },
        "runtime": {
          "STS.Updater.dll": {}
        }
      },
      "Aspose.Zip/24.5.0": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/Aspose.Zip.dll": {
            "assemblyVersion": "24.5.0.0",
            "fileVersion": "24.5.0.0"
          }
        }
      },
      "DevExpress.Data/24.2.7": {
        "dependencies": {
          "System.Drawing.Common": "4.7.2"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Data.v24.2.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          }
        }
      },
      "DevExpress.Data.Desktop/24.2.7": {
        "dependencies": {
          "DevExpress.Data": "24.2.7",
          "DevExpress.Drawing": "24.2.7",
          "System.Data.OleDb": "8.0.1"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.Data.Desktop.v24.2.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          }
        }
      },
      "DevExpress.Drawing/24.2.7": {
        "dependencies": {
          "DevExpress.Data": "24.2.7",
          "System.Drawing.Common": "4.7.2"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Drawing.v24.2.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          }
        }
      },
      "DevExpress.Pdf.Core/24.2.7": {
        "dependencies": {
          "DevExpress.Data": "24.2.7",
          "DevExpress.Drawing": "24.2.7",
          "System.Drawing.Common": "4.7.2",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Pdf.v24.2.Core.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          }
        }
      },
      "DevExpress.Pdf.Drawing/24.2.7": {
        "dependencies": {
          "DevExpress.Data": "24.2.7",
          "DevExpress.Drawing": "24.2.7",
          "DevExpress.Pdf.Core": "24.2.7",
          "System.Drawing.Common": "4.7.2"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Pdf.v24.2.Drawing.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          }
        }
      },
      "DevExpress.Printing.Core/24.2.7": {
        "dependencies": {
          "DevExpress.Data": "24.2.7",
          "DevExpress.Drawing": "24.2.7",
          "DevExpress.Pdf.Core": "24.2.7",
          "DevExpress.Pdf.Drawing": "24.2.7",
          "System.Drawing.Common": "4.7.2",
          "System.Security.Cryptography.Pkcs": "8.0.1",
          "System.ServiceModel.Http": "6.2.0"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Printing.v24.2.Core.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          }
        }
      },
      "DevExpress.Sparkline.Core/24.2.7": {
        "dependencies": {
          "DevExpress.Data": "24.2.7",
          "DevExpress.Drawing": "24.2.7",
          "System.Drawing.Common": "4.7.2"
        },
        "runtime": {
          "lib/net8.0/DevExpress.Sparkline.v24.2.Core.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          }
        }
      },
      "DevExpress.Utils/24.2.7": {
        "dependencies": {
          "DevExpress.Data": "24.2.7",
          "DevExpress.Data.Desktop": "24.2.7",
          "DevExpress.Drawing": "24.2.7",
          "DevExpress.Printing.Core": "24.2.7"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.Utils.v24.2.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          }
        }
      },
      "DevExpress.Win.Navigation/24.2.7": {
        "dependencies": {
          "DevExpress.Data": "24.2.7",
          "DevExpress.Data.Desktop": "24.2.7",
          "DevExpress.Drawing": "24.2.7",
          "DevExpress.Printing.Core": "24.2.7",
          "DevExpress.Sparkline.Core": "24.2.7",
          "DevExpress.Utils": "24.2.7"
        },
        "runtime": {
          "lib/net8.0-windows/DevExpress.XtraBars.v24.2.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          },
          "lib/net8.0-windows/DevExpress.XtraEditors.v24.2.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          },
          "lib/net8.0-windows/DevExpress.XtraLayout.v24.2.dll": {
            "assemblyVersion": "24.2.7.0",
            "fileVersion": "24.2.7.0"
          }
        }
      },
      "Microsoft.Extensions.ObjectPool/6.0.16": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.ObjectPool.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1623.17406"
          }
        }
      },
      "Microsoft.NETCore.Platforms/3.1.4": {},
      "Microsoft.Win32.SystemEvents/4.7.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.4"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.1",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Data.OleDb/8.0.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.1",
          "System.Diagnostics.PerformanceCounter": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Data.OleDb.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Data.OleDb.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Drawing.Common/4.7.2": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.4",
          "Microsoft.Win32.SystemEvents": "4.7.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.5.0": {},
      "System.Security.AccessControl/6.0.0": {},
      "System.Security.Cryptography.Pkcs/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {},
      "System.Security.Cryptography.Xml/6.0.1": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Security.Cryptography.Pkcs": "8.0.1"
        }
      },
      "System.ServiceModel.Http/6.2.0": {
        "dependencies": {
          "System.ServiceModel.Primitives": "6.2.0"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.Http.dll": {
            "assemblyVersion": "6.2.0.0",
            "fileVersion": "6.200.23.55602"
          }
        },
        "resources": {
          "lib/net6.0/tr/System.ServiceModel.Http.resources.dll": {
            "locale": "tr"
          }
        }
      },
      "System.ServiceModel.Primitives/6.2.0": {
        "dependencies": {
          "Microsoft.Extensions.ObjectPool": "6.0.16",
          "System.Security.Cryptography.Xml": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/System.ServiceModel.Primitives.dll": {
            "assemblyVersion": "6.2.0.0",
            "fileVersion": "6.200.23.55602"
          }
        },
        "resources": {
          "lib/net6.0/tr/System.ServiceModel.Primitives.resources.dll": {
            "locale": "tr"
          }
        }
      },
      "System.Text.Encoding.CodePages/4.5.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.4",
          "System.Runtime.CompilerServices.Unsafe": "4.5.0"
        }
      },
      "STS.WinAppBackgroundService/1.0.0": {
        "runtime": {
          "STS.WinAppBackgroundService.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "STS.Updater/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Aspose.Zip/24.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NnEOkUSi105yQlEnEIydGdKxNHqvX2DTwwzbqtVXBmwu2jGvzOIDeChtTf9wV/d82IiX4JYf+yR2WkFJ0ByvWg==",
      "path": "aspose.zip/24.5.0",
      "hashPath": "aspose.zip.24.5.0.nupkg.sha512"
    },
    "DevExpress.Data/24.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1kNih37KU9Y3i8grHg7L5309px1faw0K3fSLn+Q7f5mAKtC0mvI/gHPsBJjk+XDMJg9nfJB/RUwM6pynKkAGsA==",
      "path": "devexpress.data/24.2.7",
      "hashPath": "devexpress.data.24.2.7.nupkg.sha512"
    },
    "DevExpress.Data.Desktop/24.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QXjhY73O57gdgWRmwmfPDP4MrQ/mUB42X9PRuCo/DwAM/Zc6gSB9Qhl0WY2q/f6c2t9Q9huVTaLdGeIS1SK9FQ==",
      "path": "devexpress.data.desktop/24.2.7",
      "hashPath": "devexpress.data.desktop.24.2.7.nupkg.sha512"
    },
    "DevExpress.Drawing/24.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LR7koHlVkX0kVTXFxaTbeJynqNB2nr10E8uOyecLfDOSzUmSAvkCbEpyqxPYOHIRX91BGWuz3eqTOgoX3v5eMA==",
      "path": "devexpress.drawing/24.2.7",
      "hashPath": "devexpress.drawing.24.2.7.nupkg.sha512"
    },
    "DevExpress.Pdf.Core/24.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2XRQ4CGuN/Jf2Oo8XuszODB+IE+ZXEjC2ITWHg2PfkPVFw5LmJubSU/eiXBG+35y/D9As69aGPxsY2HYJn86KA==",
      "path": "devexpress.pdf.core/24.2.7",
      "hashPath": "devexpress.pdf.core.24.2.7.nupkg.sha512"
    },
    "DevExpress.Pdf.Drawing/24.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PMd30Ja9yBufYS7OBGXJrSIsZuFVoP5fOO5XgvNSCN3IunGxu7mw7CRgBIo9+sdkVtQKvqYhtUsGiB+Jn9gEew==",
      "path": "devexpress.pdf.drawing/24.2.7",
      "hashPath": "devexpress.pdf.drawing.24.2.7.nupkg.sha512"
    },
    "DevExpress.Printing.Core/24.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Tt40Gc5/H/Ljbfce2xhl/6B7cJU2TKtNc9pzG+aUFz1MF/R6WljHgThyOFxoUaQkW6REhFFaM4jQDBrZs6PjEQ==",
      "path": "devexpress.printing.core/24.2.7",
      "hashPath": "devexpress.printing.core.24.2.7.nupkg.sha512"
    },
    "DevExpress.Sparkline.Core/24.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JWbggS3L34ke+dEQbBDg6/T9o1RR6Q4VbJf4S+o0vZtvl7C62lxL5FPi0BwlZhPYnspld0HmBHvuCy11ASzqtQ==",
      "path": "devexpress.sparkline.core/24.2.7",
      "hashPath": "devexpress.sparkline.core.24.2.7.nupkg.sha512"
    },
    "DevExpress.Utils/24.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Phj8RhlqrS8bUybt/aYuRLqi+Z7eLtNzDgtT9iSSOqwdA7UxaMbMFrT+PX0T9dcpVcGXwwTBFM6jppA5QH6uQ==",
      "path": "devexpress.utils/24.2.7",
      "hashPath": "devexpress.utils.24.2.7.nupkg.sha512"
    },
    "DevExpress.Win.Navigation/24.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hRlbX1zuxRzUBe371w/enYYc4Eh1vnc9lZnnLWYSG+OnQAE9wxwWI5wIPZsSRYC06Nex/pizwa9JX/QpkMFd5A==",
      "path": "devexpress.win.navigation/24.2.7",
      "hashPath": "devexpress.win.navigation.24.2.7.nupkg.sha512"
    },
    "Microsoft.Extensions.ObjectPool/6.0.16": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OVX5tlKg6LY+XKqlUn7i9KY+6Liut0iewWff2DNr7129i/NJ8rpUzbmxavPydZgcLREEWHklXZiPKCS895tNIQ==",
      "path": "microsoft.extensions.objectpool/6.0.16",
      "hashPath": "microsoft.extensions.objectpool.6.0.16.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/3.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9/y05/CuxE+j184Nr4KihhB9KcUkvGojmD4JV4Vt/mHhVZR+eOCD5WCM+CXye9K0OFMsaPXbN+IcaIpjgBGZmg==",
      "path": "microsoft.netcore.platforms/3.1.4",
      "hashPath": "microsoft.netcore.platforms.3.1.4.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtVirZr++rq+XCDITMUdnETD59XoeMxSpLRIII7JRI6Yj0LEDiO1pPn0ktlnIj12Ix8bfvQqQDMMIF9wC98oCA==",
      "path": "microsoft.win32.systemevents/4.7.0",
      "hashPath": "microsoft.win32.systemevents.4.7.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gPYFPDyohW2gXNhdQRSjtmeS6FymL2crg4Sral1wtvEJ7DUqFCDWDVbbLobASbzxfic8U1hQEdC7hmg9LHncMw==",
      "path": "system.configuration.configurationmanager/8.0.1",
      "hashPath": "system.configuration.configurationmanager.8.0.1.nupkg.sha512"
    },
    "System.Data.OleDb/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RO+/y2ggU5956uQDRXdjA1e2l5yJ4rTWNX76eZ+3sgtYGqGapCe2kQCyiUci+/y6Fyb21Irp4RQEdfrIiuYrxQ==",
      "path": "system.data.oledb/8.0.1",
      "hashPath": "system.data.oledb.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n1ZP7NM2Gkn/MgD8+eOT5MulMj6wfeQMNS2Pizvq5GHCZfjlFMXV2irQlQmJhwA2VABC57M0auudO89Iu2uRLg==",
      "path": "system.diagnostics.eventlog/8.0.1",
      "hashPath": "system.diagnostics.eventlog.8.0.1.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9RfEDiEjlUADeThs8IPdDVTXSnPRSqjfgTQJALpmGFPKC0k2mbdufOXnb/9JZ4I0TkmxOfy3VTJxrHOJSs8cXg==",
      "path": "system.diagnostics.performancecounter/8.0.1",
      "hashPath": "system.diagnostics.performancecounter.8.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/4.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I2y4KBK3VCvU/WqE2xv7NjQ67maXHttkFSHYKgU2evrG9Yqh0oFjfORXt5hZTk+BVjdyFo2h0/YQZsca33BGmg==",
      "path": "system.drawing.common/4.7.2",
      "hashPath": "system.drawing.common.4.7.2.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YrzNWduCDHhUaSRBxHxL11UkM2fD6y8hITHis4/LbQZ6vj3vdRjoH3IoPWWC9uDXK2wHIqn+b5gv1Np/VKyM1g==",
      "path": "system.runtime.compilerservices.unsafe/4.5.0",
      "hashPath": "system.runtime.compilerservices.unsafe.4.5.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "path": "system.security.accesscontrol/6.0.0",
      "hashPath": "system.security.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CoCRHFym33aUSf/NtWSVSZa99dkd0Hm7OCZUxORBjRB16LNhIEOf8THPqzIYlvKM0nNDAPTRBa1FxEECrgaxxA==",
      "path": "system.security.cryptography.pkcs/8.0.1",
      "hashPath": "system.security.cryptography.pkcs.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5e5bI28T0x73AwTsbuFP4qSRzthmU2C0Gqgg3AZ3KTxmSyA+Uhk31puA3srdaeWaacVnHhLdJywCzqOiEpbO/w==",
      "path": "system.security.cryptography.xml/6.0.1",
      "hashPath": "system.security.cryptography.xml.6.0.1.nupkg.sha512"
    },
    "System.ServiceModel.Http/6.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lMk8MEw1OCvyyKY4HMg4ro1eYtWY7azIoDc2FBEGP8uOTJouWn3DemOQvM/GUpgrFbkpjuHPbEG5hgUbNtpiYA==",
      "path": "system.servicemodel.http/6.2.0",
      "hashPath": "system.servicemodel.http.6.2.0.nupkg.sha512"
    },
    "System.ServiceModel.Primitives/6.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ro+c4JKNuX6dDpTWh9ZICYr4pIe7uJToauPPgZt2qqFPjVB78ZDUz3rPCZX89dA+IoRZ+9T1ngLBKsgkTmx7UA==",
      "path": "system.servicemodel.primitives/6.2.0",
      "hashPath": "system.servicemodel.primitives.6.2.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S0wEUiKcLvRlkFUXca8uio1UQ5bYQzYgOmOKtCqaBQC3GR9AJjh43otcM32IGsAyvadFTaAMw9Irm6dS4Evfng==",
      "path": "system.text.encoding.codepages/4.5.0",
      "hashPath": "system.text.encoding.codepages.4.5.0.nupkg.sha512"
    },
    "STS.WinAppBackgroundService/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}